Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 597015 - [abrt] crash in geoclue-0.11.1.1-0.11.20091026git73b6729.fc12: raise: Process /usr/libexec/geoclue-master was killed by signal 6 (SIGABRT)
[abrt] crash in geoclue-0.11.1.1-0.11.20091026git73b6729.fc12: raise: Process...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: geoclue (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:9c6cdb62361b67cc0402d60dbf5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-27 19:01 EDT by Ken Dubrick
Modified: 2010-07-06 13:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: geoclue-0.12.0-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-06 13:28:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.15 KB, text/plain)
2010-05-27 19:01 EDT, Ken Dubrick
no flags Details

  None (edit)
Description Ken Dubrick 2010-05-27 19:01:12 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/geoclue-master
component: geoclue
crash_function: raise
executable: /usr/libexec/geoclue-master
global_uuid: 9c6cdb62361b67cc0402d60dbf52603b4d3ddec6
kernel: 2.6.32.12-115.fc12.i686
package: geoclue-0.11.1.1-0.11.20091026git73b6729.fc12
rating: 4
reason: Process /usr/libexec/geoclue-master was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Ken Dubrick 2010-05-27 19:01:14 EDT
Created attachment 417418 [details]
File: backtrace
Comment 2 Fedora Update System 2010-06-28 10:25:21 EDT
geoclue-0.12.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/geoclue-0.12.0-1.fc12
Comment 3 Fedora Update System 2010-06-29 11:28:59 EDT
geoclue-0.12.0-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update geoclue'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/geoclue-0.12.0-1.fc12
Comment 4 Fedora Update System 2010-07-06 13:28:01 EDT
geoclue-0.12.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.